Android: How to make app on Google Play to support latest devices

Some time ago, I wrote about Android: How to make app on Google Play to support tablets.
Recently, I found out, that latest devices are not supported for my apps. Samsung S4 and HTC One are among those devices. The reason is similar to the problem with tablets.

Solution is the following:
add the following lines to Manifest.xml